@charset "utf-8";

@media screen and (max-device-width: 480px)
{
	.op-1000
	{
		margin-bottom: 1em;
		line-height: 1.3;
	}
	
	.op-1000-taisyou
	{
		border: 1px dotted black;
		padding: 0.5em;
		background-color: #fffbf1;
		line-height: 1.3;
		margin-top: 0.5em;
	}
}

@media screen and (max-width: 600px)
{
}

@media screen and (min-width: 601px)
{
	.op-1000
	{
		font-size: 1.2em;
		margin-bottom: 1em;
		line-height: 1.5;
	}
	
	.op-1000-taisyou
	{
		border: 1px dotted black;
		padding: 0.5em;
		background-color: #fffbf1;
		line-height: 1.5;
		margin-top: 0.5em;
	}
}